### A free/open-source library for quantitative finance

Public Member Functions
GBPLibor Class Reference

GBP LIBOR rate More...

`#include <ql/indexes/ibor/gbplibor.hpp>`

Inheritance diagram for GBPLibor:
[legend]

List of all members.

## Public Member Functions

| GBPLibor (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

GBP LIBOR rate

Pound Sterling LIBOR fixed by BBA.

See <http://www.bba.org.uk/bba/jsp/polopoly.jsp?d=225&a=1414>.